<?php







/**







 * The Template for displaying all single posts.







 *







 * @package WordPress







 * @subpackage Auto Day







 * @since Auto Day 1.0







 */















get_header(); ?>















		<div id="container">







			<div id="content" role="main">















<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>















				<div id="nav-above" class="navigation">







					<div class="nav-previous"><?php previous_post_link( '%link', '<span class="meta-nav">' . _x( '&larr;', 'Предыдущие записи', 'premiumqualitythemes' ) . '</span> %title' ); ?></div>







					<div class="nav-next"><?php next_post_link( '%link', '%title <span class="meta-nav">' . _x( '&rarr;', 'Следующие записи', 'premiumqualitythemes' ) . '</span>' ); ?></div>







				</div><!-- #nav-above -->















				<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>











					<span class="entry-title"><?php the_title(); ?></span><br />















					<span class="entry-meta">







						<?php the_time('F j, Y') ?> 







					</span><!-- .entry-meta -->







            <span class="entry-utility">







				<?php if ( count( get_the_category() ) ) : ?>







					<span class="cat-links">







						<?php printf( __( '%2$s', 'premiumqualitythemes' ), 'entry-utility-prep entry-utility-prep-cat-links', get_the_category_list( ', ' ) ); ?>







					</span>







				<?php endif; ?>







			</span><!-- .entry-utility -->







					<span class="entry-content">







						<?php the_content(); ?>







						<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Страницы:', 'premiumqualitythemes' ), 'after' => '</div>' ) ); ?>







                        <div class="clear"></div>







					</span><!-- .entry-content -->







                    















<?php if ( get_the_author_meta( 'description' ) ) : // If a user has filled out their description, show a bio on their entries  ?>







					<div id="entry-author-info">







						<div id="author-avatar">







							<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'premiumqualitythemes_author_bio_avatar_size', 60 ) ); ?>







						</div><!-- #author-avatar -->







						<div id="author-description">







							<h2><?php printf( esc_attr__( 'Об %s', 'premiumqualitythemes' ), get_the_author() ); ?></h2>







							<?php the_author_meta( 'description' ); ?>







							<div id="author-link">







								<a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>">







									<?php printf( __( 'Просмотреть все записи от %s <span class="meta-nav">&rarr;</span>', 'premiumqualitythemes' ), get_the_author() ); ?>







								</a>







							</div><!-- #author-link	-->







						</div><!-- #author-description -->







					</div><!-- #entry-author-info -->







<?php endif; ?>















	







				</div><!-- #post-## -->















				<div id="nav-below" class="navigation">







					<div class="nav-previous"><?php previous_post_link( '%link', '<span class="meta-nav">' . _x( '&larr;', 'Предыдущие записи', 'premiumqualitythemes' ) . '</span> %title' ); ?></div>







					<div class="nav-next"><?php next_post_link( '%link', '%title <span class="meta-nav">' . _x( '&rarr;', 'Следующие записи', 'premiumqualitythemes' ) . '</span>' ); ?></div>







				</div><!-- #nav-below -->















				<?php comments_template( '', true ); ?>















<?php endwhile; // end of the loop. ?>















			</div><!-- #content -->







		</div><!-- #container -->















<?php get_sidebar(); ?>







<?php get_footer(); ?>







